@charset "UTF-8";
/* CSS Document */

#column1_PG { width:210px; float:left; padding:10px; padding-left:20px; padding-top:0px; clear:both; }

#column2_PG { width:210px; float:left; padding:10px; padding-top:0px; }

#column3_PG { width:220px; float:left; padding:10px; padding-top:0px; }

#column1, #column1_PG { min-height:inherit; }

#column2, #column2_PG { min-height:inherit; }

#column3, #column3_PG { min-height:inherit; }

#column4, #column4_PG { position:relative; top:-50px; min-height:inherit; }

#costBreakdown { margin:0px 10px; padding:0px; font-size:12px; }

#costBreakdown li { margin:0px; padding:0px 0px 20px; }

#priceGuide { clear:both; width:940px; padding-left:15px; position:relative; top:-70px; }

#column4_PG { position:static; top:0px; width:210px; float:left; min-height:400px; padding:10px; padding-top:0px; }

#priceGuide h3 { text-align:center; margin:10px; width:910px; }
#priceGuide h4, #priceGuide h5 { text-align:center; color:#5f7b91; margin:0px; width:180px; padding-left:5px; padding-right:5px; }
#priceGuide h5 { font-size:20px; }
#priceGuide p { width:190px; padding:0px; }
#priceGuide .centerP { text-align:center; width:920px; }